<!--
title: Начальная настройка после установки
description: Показываем вам как действовать дальше после установки
published: true
date: 2020-12-11T06:22:59.250Z
tags: setup, начало, настройка, начало работы, начальная настройка
editor: ckeditor
dateCreated: 2020-12-10T22:52:45.769Z
-->

<p>Вы только установили Garuda и хотите узнать что делать дальше? Прочтите текст ниже! &nbsp;😊</p>
<ul>
  <li><u>Получаем список зеркал</u></li>
</ul>
<p>Откройте "Reflector Simple" в стартовом меню если вы предпочитаете использовать графический интерфейс, или откройте терминал и напишите следующее (замените Russia на вашу страну, если зеркала не находятся - используйте немецкие, они довольно быстрые):</p>
<p><code>sudo reflector --country Russia --latest 5 --age 2 --fastest 5 --protocol https --sort rate --save /etc/pacman.d/mirrorlist &amp;&amp; cat /etc/pacman.d/mirrorlist &amp;&amp; sudo pacman -Syu</code></p>
<p>&nbsp;</p>
<ul>
  <li><u>Обновляем систему</u></li>
</ul>
<p>Здесь вы можете ещё раз выбрать между графическим интерфейсом и терминалом. Для первого вам нужно открыть &nbsp;Pamac (также называется "Обновление программ") и кликнуть “Обновить”. Если вы выбрали терминал, все просто - введите вот это:</p>
<p><code>sudo pacman -Syu</code></p>
<p>После большого обновления (особенно если версии ядер изменились) рекомендуется перезапустить систему.&nbsp;</p>
<p>&nbsp;</p>
<ul>
  <li><u>Устанавливаем вашу персональную тему терминала</u></li>
</ul>
<p>Мы поставляем <a href="https://github.com/romkatv/powerlevel10k">Powerlevel10k</a> как стандартную тему zsh которую можно изменить в соответствии с предпочтениями. Чтобы изменить её откройте терминал и введите:</p>
<p><code>p10k configure</code></p>
<p>Запустится мастер настройки. Нажмите “Y” прежде чем всплывет выбор темы (необходимый для этого шрифт уже поставлен). В конце, нажмите 'Y" чтобы сохранить ваш выбор и сразу же применить тему.&nbsp;</p>
<p>&nbsp;</p>
<ul>
  <li><u>Скачиваем языковые пакеты</u></li>
</ul>
<p>Некоторые приложения вроде Firefox работают с языковыми настройками используя отдельные пакеты. Это делает их установку необходимым шагом после основной установки. Но это очень просто сделать используя Менеджер настроек Garuda. Откройте его и получите свои языковые пакеты!</p>
<figure class="image"><img src="/менеджер_настроек_garuda.png"></figure>
<p>&nbsp;</p>
<ul>
  <li><u>Получаем поддержку принтера и сканера, adblock и даже больше используя Garuda Приветствие</u></li>
</ul>
<p>Мы сделали настройку системы очень простой с помощью приложения Garuda Приветствие. Чтобы получить общее представление о доступных настройках, взгляните:</p>
<figure class="image"><img src="/garuda-welcome-home.png"></figure>
